.linkarea {
    background: #f6f9da;
    margin: 3rem auto;
    padding: 2rem 4rem;
    width: 95%;
}
.imgarea.caption {
    text-align: center;
}
.tcaption {
    text-align: center;
    margin-top: 3rem;
}
.imgarea.caption img {
    display: block;
    margin: 0 auto 0.5rem;
    border: solid 1px #eee;
    width: auto;
    max-width: 600px;
}
.table-wrap.stbl {
    width: 100%;
    overflow-x: scroll;
    margin: 2rem auto;
}

.table-wrap.stbl table.spec-compare {
    width: 150%;
    margin: 0;
}

.table-wrap.stbl table.spec-compare th, 
.table-wrap.stbl table.spec-compare td {
    padding: 10px;
    line-height: 1.5;
}

.addParts01 .block .box-body .fig {
    padding: 1.5rem 0;
	background: #ebdbc0;
}
.addParts01 .block .box-body .fig img {
    height: 208px;
    width: auto;
}
.addParts01.lower .block .box-body .fig img {
    height: 156px;
    width: auto;
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 480px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/

    .linkarea {
        width: 90%;
        padding: 1rem 2rem;
    }
.addParts01 .block .box-body .fig {
    padding: 0;
    background: none;
}	
	.addParts01 .block .box-body .fig img {
    height: auto;
    width: auto;
}
	.addParts01.lower .block .box-body .fig img {
    height: auto;
    width: auto;
}

.imgarea.caption img {
    max-width: 90%;
}
.table-wrap.stbl table.spec-compare {
    width: 280%;
    margin: 0 0 0.5rem;
}

.table-wrap.stbl table.spec-compare th, 
.table-wrap.stbl table.spec-compare td {
    padding: 7px;
    line-height: 1.5;
    display: table-cell;
    width: unset;
    font-size: 13px;
}

/*/////////////必ず中括弧の中に作成してください。/////////////*/
}